# What Is Fiendscryption?
This mod aims at adding multiple different monsters from the Fiend Folio mod for The Binding of Isaac as cards. (mod based on a mod? MODCEPTION?). My goal is to add as many Fiend Folio monsters as possible (and more?).

# Installation
The following link explains how to install mods for Inscryption: https://www.youtube.com/watch?v=HgCtjtXraog&ab_channel=Sifd

# Kaycee's Mod Compatibility
As of this version, this mod will not work with the Kaycee's Mod Beta.

# Patch Notes
- v1.3.3:
	- Added a list of cards to the Readme.
	- Replaced the Bone King sigil with Bone Lord 6 on Baby Spiders (and changed artwork to fit the new sigil).
	- Removed the Sentry sigil from Deadfly.
	- Increased the attack of Fossilized Boom Fly to 1.
	- Decreased the cost of Basco, Buck, Crosseyes, Foe, Heiress, Honeydrop, Mama Pooter, Ms. Dominator, The Sun, Thread and Zapbladder to 2 Blood.
	- Decreased the cost of The Organization to 3 Blood.
	- Decreased the cost of Bowler, Dweller, Golden Boom Fly, Ring of Ring Flies and Xalum to 1 Blood.
	- Decreased the cost of Boiler and Dread Weaver to 5 Bones.
	- Decreased the cost of Dr. Shambles, Gleek, Lil' Jon and Red Smidgen to 4 Bones.
	- Decreased the cost of Luncheon and Minichibis to 1 Blood and 2 Bones.

# Feedback
If you have any questions or want to give me any feedback, I'm often active in the Inscryption Modding Discord server. Alternatively you can message me directly, I'm fine with that (My Discord tag is Blind, the Bound Demon#6475).

# Special Thanks
- Inscryption Modding Discord server for ton of help with making this mod.
- Void Slime and Memez4Life for adding a bunch of requested sigils into their sigil mods and thus, allowing my cards to be more unique and interesting.
- Team Folio for the fantastic mod that Fiend Folio is.

# Card List
<details>
<summary>Common Cards</summary>

 - **Armoured Looker** - 0,8 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away, Mighty Leap.
 - **Artery** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Host.
 - **Baby Spiders** - 0,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Brittle, Bone lord 6.
 - **Berry** - 1,2 - <img align="center" src="https://tinyurl.com/58ksh7sk"> Sigils: Sharp Quills 2, Frozen Away.
 - **Blind Demon** - 2,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sniper, Dying.
 - **Bubble Blowing Double Baby** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away.
 - **Bumbler** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Hefty.
 - **C Word** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Spawner.
 - **Centipede** - 3,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower.
 - **Cordify** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Bomb Latch.
 - **Cracker** - 2,3 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Bifurcated Strike, Brittle.
 - **Craterface** - 2,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Sentry 2, Bifurcated Strike.
 - **Creepterum** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Frozen Away.
 - **Crepitus** - 1,3 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Bone Digger, Bone Picker.
 - **Curdle** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Shapeshifter.
 - **Dangler** - 1,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Trifurcated Strike, Midas.
 - **Deadfly** - 0,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Transformer, Shield Latch.
 - **Desirer** - 3,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Frozen Away.
 - **Devourer** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: BloodGuzzler.
 - **Dominated** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sharp Quills, Burrower.
 - **Drink Worm** - 1,1 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Guardian, Sentry.
 - **Dung** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Fledgling.
 - **Eclipse** - 0,3 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Spawner.
 - **Enlightened** - 1,3 - <img align="center" src="https://tinyurl.com/mv6tnc5e"> Sigils: Hoarder, Loose Tail.
 - **Erfly** - 3,2 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Sharp Quills 2, Guardian.
 - **Eroded Smidgen** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Resistant, Shapeshifter.
 - **Eyesore** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail.
 - **Facade** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sprinter, Shapeshifter.
 - **Fathead** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Repellant.
 - **Ferrium** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Bifurcated Strike, Agile.
 - **Fiend** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Host.
 - **Fire Pot** - 0,3 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Mighty Leap, Sharp Quills.
 - **Fish** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sniper, Sprinter.
 - **Fishaac** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Resistant.
 - **Fishface** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Waterborne.
 - **Flickerspirit** - 0,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Clinger, Protector.
 - **Foreseer** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower, Trifurcated Strike.
 - **Fossilized Boom Fly** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Frozen Away.
 - **Furnace** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Transformer, Launcher.
 - **Gorger** - 4,4 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Stinky, Trample.
 - **Gutbuster** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Sprinter.
 - **Harletwin** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Leader 2, Clinger.
 - **Haunted** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Frozen Away.
 - **Hover** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Guardian.
 - **Incisor** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper, Launcher.
 - **Jawbone** - 2,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Brittle.
 - **Lightning Fly** - 1,1 - <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Brittle, Fledgling.
 - **Looker** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sniper.
 - **Magleech** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Leech.
 - **Melty** - 1,3 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Frozen Away, Deathburst.
 - **Menace** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Sprinter, Possessor.
 - **MistaJub** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Song of sleep.
 - **Moaner** - 2,2 - <img align="center" src="https://tinyurl.com/58ksh7sk"> Sigils: Airborne, Leader.
 - **Morsels** - 1,3 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Corpse Eater.
 - **Mote** - 0,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Frozen Away, Brittle.
 - **Mouthful** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Host.
 - **Mullikaboom** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Guardian, Detonator.
 - **Nuchal** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Airborne.
 - **Peas** - 1,6 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Vicious.
 - **Peepling** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Trifurcated Strike, Brittle.
 - **Pit Sentry** - 0,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer, Sentry 2.
 - **Pitcher** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Launcher.
 - **Poople** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Clinger. Specials: Mirror.
 - **Possessed** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Loose Tail, Frozen Away.
 - **Powderkeg** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Hefty, Detonator.
 - **Psi Hunter** - 4,2 - <img align="center" src="https://tinyurl.com/mv6tnc5e"> Sigils: Clinger.
 - **Psiling** - 1,1 - Free. Sigils: Sniper, Brittle.
 - **Psionic Egg** - 0,1 - <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Sharp Quills, Frozen Away.
 - **R. E. Mushroom** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Spawner.
 - **Red Horf** - 0,1 - Free. Sigils: Deathburst.
 - **Red Weaver** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower, Regen 1.
 - **Ribbone** - 1,3 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Spawner.
 - **Rook** - 2,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Sniper, Nano Armor.
 - **Sackboy** - 1,3 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Host.
 - **Sagging Sucker** - 3,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Sniper, Brittle.
 - **Seducer** - 1,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Fish Hook.
 - **Shampoo** - 0,2 - Free. Sigils: Frozen Away.
 - **Shitling** - 0,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Sentry.
 - **Slammer** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Guardian.
 - **Slim** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Loose Tail, Sharp Quills.
 - **Sludge Host** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer, Launcher.
 - **Smasher** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Mighty Leap, Guardian, Trample.
 - **Smidgen** - 1,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Bifurcated Strike, Thick Shell.
 - **Snagger** - 2,2 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Tooth Bargain.
 - **Sniffle** - 2,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sniper.
 - **Snip** - 2,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Scissors.
 - **Soft Serve** - 1,3 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Frozen Away, Deathburst.
 - **Sombra** - 1,2 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Waterborne, Trifurcated Strike.
 - **Spicy Dip** - 1,1 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Sharp Quills 2, Guardian.
 - **Spinneretch** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Mighty Leap, Spawner.
 - **Spooter** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sniper.
 - **Square Fly** - 1,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Airborne, Sprinter.
 - **Sticky Sack** - 0,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Regen 1, Host.
 - **Stingler** - 0,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Sharp Quills.
 - **Stone Wimpy** - 1,1 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Mighty Leap, Thick Shell.
 - **Sundae** - 1,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Frozen Away, Deathburst.
 - **Sunil_B** - 2,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Stinky, Repellant.
 - **Super Spooter** - 1,3 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Sniper, Bifurcated Strike.
 - **Super TNT** - 0,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Detonator, Deathburst.
 - **Tap** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sentry.
 - **Thousand Eyes** - 1,1 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Fecundity, Waterborne.
 - **Tombit** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Sprinter, Frozen Away.
 - **Trickle** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Frozen Away.
 - **Umbra** - 1,1 - <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Fledgling.
 - **Utero Pillar** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Host.
 - **Vein** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Host.
 - **Vermin** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Dam Builder, Frozen Away.
 - **Watcher** - 0,4 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Spawner.
 - **Weaver** - 1,3 - <img align="center" src="https://tinyurl.com/mta2ah9y"> Sigils: Burrower.
 - **Weaver Sr.** - 2,4 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Burrower, Guardian.
 - **Wetstone** - 0,5 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Mighty Leap.
 - **Wimpy** - 1,1 - <img align="center" src="https://tinyurl.com/ycku3kab"> Sigils: Mighty Leap.
 - **Woodburner** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Dam Builder, Leader.
 - **Yawner** - 2,2 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Airborne.

</details>

<details>
<summary>Rare Cards</summary>

### Rare Cards:
 - **Baba** - 1,1 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Repulsive, Hefty.
 - **Basco** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sharp Quills 3, Frozen Away.
 - **Battie** - 2,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Airborne, Burrower, Swapper.
 - **Boiler** - 1,2 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Touch of Death, Bombardier.
 - **Boristumous** - 1,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sprinter, Loose Tail, Sniper, Frozen Away, Deathburst.
 - **Bowler** - 2,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Loose Tail, Frozen Away.
 - **Buck** - 3,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Trample.
 - **Budj** - 0,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer. Specials: Mirror.
 - **Buster** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Detonator, Airborne, Spawner.
 - **China** - 10,1 - Free. Sigils: Brittle, Broken.
 - **Ciirulean** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Spawner.
 - **Colonel** - 0,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Leader 2, Bees Within.
 - **Crosseyes** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Bifurcated Strike, Sniper.
 - **DeadInfinity** - 0,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Many Lives, Frozen Away.
 - **Dr. Shambles** - 1,2 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Handy, Bone Picker.
 - **Dread Weaver** - 3,6 - <img align="center" src="https://tinyurl.com/2p97kn33"> Sigils: Burrower, Guardian, Sharp Quills.
 - **Dungeon Master** - 1,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Trifurcated Strike, Frozen Away.
 - **Dweller** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Loose Tail, Amorphous.
 - **Foe** - 4,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer, Sharp Quills.
 - **Fumegeist** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Fledgling, Spawner.
 - **Gleek** - 2,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Bifurcated Strike, Transformer.
 - **Golden Boom Fly** - 1,3 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Mighty Leap, Abundance 3.
 - **Gravedigger** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Nano Armor, Bone Digger 3.
 - **Griddle Horn** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Leader, Stampede, Spawner.
 - **HappyHead** - 0,8 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Leader 2.
 - **Heiress** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower, Stinky, Frozen Away.
 - **Honeydrop** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Guardian, Bees Within.
 - **Infected Mushroom** - 1,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Toxin (Sickening).
 - **Jerb** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away.
 - **JonTheRealJon** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Frozen Away.
 - **Kingpin** - 1,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Burrower, Sharp Quills 2.
 - **Lil' Jon** - 0,8 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Sprinter, Mighty Leap.
 - **Luncheon** - 0,5 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Fledgling, Spawner.
 - **Madclaw** - 4,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Waterborne.
 - **Mama Pooter** - 2,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away, Trample.
 - **Marge** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away, Bees Within.
 - **Maria** - 3,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Dam Builder, Leader, Airborne.
 - **Meat & Slack** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Corpse Eater, Stinky, Regen 1.
 - **Mern** - 3,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Fledgling.
 - **Minichibis** - 0,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Hefty, Guardian, Burrower, Clinger, Mighty Leap, Resistant.
 - **Monsoon** - 2,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Transformer, Frozen Away.
 - **Mother Orb** - 0,9 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Sharp Quills, Frozen Away.
 - **Ms. Dominator** - 2,8 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Spawner.
 - **NotYourSagittarius** - 1,1 - <img align="center" src="https://tinyurl.com/2p8wpx7f"> Sigils: Worthy Sacrifice, Bone King, Unkillable.
 - **Pixelo** - 5,1 - <img align="center" src="https://tinyurl.com/42jumw7s"> <img align="center" src="https://tinyurl.com/kt3f8tnw"> Sigils: Thick Shell, Acidic Trail.
 - **Pkpseudo** - 1,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Frozen Away.
 - **Pollution** - 2,3 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Stinky 2, Moon Strike.
 - **Psion** - 2,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Nano Armor, Pierce.
 - **Red Smidgen** - 1,1 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Moon Strike.
 - **Ring of Ring Flies** - 1,4 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Airborne. Specials: Ant.
 - **SadlyJustAl** - 1,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Bees Within 2.
 - **Scythe Rider** - 2,2 - <img align="center" src="https://tinyurl.com/276rt5yx"> Sigils: Airborne, Host.
 - **Snakeblock** - 0,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Leader 3.
 - **Starving** - 0,4 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Fledgling.
 - **TaigaTreant** - 2,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Frozen Away, Leader, Spawner.
 - **The Organization** - 2,4 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Leader 2, Burrower, Stinky 2, Sharp Quills 2.
 - **The Peeping** - 3,3 - <img align="center" src="https://tinyurl.com/yrt8hwxr"> Sigils: Transformer, Loose Tail, Pierce.
 - **The Sun** - 0,5 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Loose Tail, Leader.
 - **Thread** - 0,2 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Repulsive, Burrower, Transformer.
 - **Xalum** - 1,2 - <img align="center" src="https://tinyurl.com/2p8ev3yj"> Sigils: Touch of Death, Transformer.
 - **Zapbladder** - 3,3 - <img align="center" src="https://tinyurl.com/42jumw7s"> Sigils: Electric.

</details>